body{ background:#faf8ec;}
#center{padding:0px 15px 15px 15px;width:970px;border-bottom:2px solid #DEDEDE;overflow:visible;}
.ad200{width:200px;height:auto;background:#fff;margin-bottom:10px;float:left;}
.ad200 img{ width:200px; height:70px;}
.ad200:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ad970{width:970px;background:#81a4ff;margin-bottom:15px;clear:both;}
.ad220{ margin-bottom:10px;}
.ga_left{ padding-left:0; padding-top:0; margin-bottom:10px; padding-bottom:0;}
.ad220 img{width:231px;height:72px;}
.selectBook{margin-bottom:0;}
.selectBook img{margin-bottom:10px;}
.h_ad img{ width:200px; height:125px;}

.row_ad_01,.row_ad_02{float:left;}
.row_ad_02{ margin-left:15px;}
#row_ad{ overflow:hidden;}


#info{margin:15px 0 10px 0;padding:10px 10px 18px 10px;clear:both;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;height:260px;}
#info:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.flash{width:410px;height:250px;float:left;background:url(/xpe/portal/resource/default/hepPortal/images/home/focusNews.gif) 0 0 no-repeat;padding-left:30px; position:relative; z-index:0;}
.newsOne{float:right;width:435px;margin-bottom:10px;}
.newsOne h3{text-align:center;font-size:18px;font-weight:lighter;line-height:2;}
.newsOne h3 a{color:#37a}
.newsOne p{color:#666;font-size:14px; text-indent:2em;}
.newsTwo{float:right;width:480px;}
.newsTwo ul li{color:#999;font-size:14px;line-height:2;float:left; width:360px;}
.newsTwo ul li a{margin:0 5px;}
.newsTwo ul li a.subTitle{color:#37a;font-weight:bold;}
.newsTwo ul li a#red_2{color:#C00;}
.newsTwo ul li.publishDate_css{ float:right; font-size:12px; width:80px;}

#L{float:left;}
#R{width:711px;float:right;overflow:hidden;}

#downRow{ overflow:hidden;}
#downRow .ga200{ margin:12px 0 10px 15px; float:left;}
.bookDir{padding-bottom:6px;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;margin-bottom:10px; margin-top:12px; width:200px; float:left;}
.bookDir h3{border:#d5d5d5 1px solid;padding:5px;background:url(/xpe/portal/resource/default/hepPortal/images/base/bg01.gif) 0 -20px repeat-x;position:relative;font-size:14px;}
.bookDir h3 a{font-weight:lighter;position:absolute; right:10px;top:8px;font-size:12px;color:#666;}
.bookDir ul{border-left:#d5d5d5 1px solid;border-bottom:#d5d5d5 1px solid;border-right:#d5d5d5 1px solid;padding:6px 7px 6px 10px; height:80px;}
.bookDir ul li{background:url(/xpe/portal/resource/default/hepPortal/images/base/zhongzhi_dot.jpg) 0 9px no-repeat;padding-left:6px;line-height:none;}
.bookDir ul li a{color:#37a}
.bookDir ul #red1,.bookDir ul #red2{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -220px -226px no-repeat;}
.bookDir ul #red1 a,.bookDir ul #red2 a{color:#C00}

.bookSearch{ float:right; margin-top:6px; overflow:hidden;}
#north .bookSearch .kw{border:#ddd 2px solid;height:25px;line-height:25px;color:#999;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -197px -132px no-repeat;padding-left:30px;width:170px;font-size:14px; float:left; color:#999;}
/*.bookSearch .searchBtn{background:#c11315;height:29px;color:#FFF;width:50px;border:none;cursor:pointer;display:inline-block;text-align:center;line-height:29px;font-size:14px;float:left;}*//*-------------redbanner-------------------*/
.bookSearch .searchBtn:hover{background:#7093cf;}

#Rcontainer{padding-bottom:6px;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;margin-bottom:10px;position:relative;height:461px;}
#Rcontainer1{padding-bottom:6px;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;margin-bottom:10px;position:relative;height:832px;}
#Rcontainer:after, #Rcontainer1:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.chiefCommend{width:690px;border-left:#e1e1e1 1px solid;border-top:#e1e1e1 1px solid;border-bottom:#e1e1e1 1px solid;overflow:Hidden;padding:10px 5px 0 15px;float:left; height:451px;}
#Rcontainer1 #newBook{width:690px;border-top:#e1e1e1 1px solid;border-bottom:#e1e1e1 1px solid;overflow:Hidden;padding:10px 5px 8px 15px;float:left;}

.h_ga_L{ float:left; width:476px; margin-bottom:15px; height:146px;}
.h_ga_R{ float:right; width:476px; margin-bottom:15px; height:146px;}

.commend1{width:690px;border-top:#e1e1e1 1px solid;overflow:Hidden;padding:10px 5px 5px 15px;float:left; height:535px;}
.commend2{width:690px;border-bottom:#e1e1e1 1px solid;border-left:#e1e1e1 1px solid;overflow:Hidden;padding:10px 5px 0 15px;float:left;}
.chiefCommend_one .title,.chiefCommend .title,#Rcontainer1 #newBook .title,.commend1 .title, .commend2 .title{background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modTitBg.gif) 0 10px repeat-x;position:relative; border:none;}
.chiefCommend_one .title span,.chiefCommend .title span,#Rcontainer1 #newBook .title span,.commend1 .title span, .commend2 .title span{background:#FFF;font-size:14px;font-weight:bold;color:#37a;padding-right:3px; float:none;}
.chiefCommend_one .title a,.chiefCommend .title a, #newBook .title a,.commend1 .title a, .commend2 .title a{background:#FFF;padding-left:3px;position:absolute ; right:0;top:4px;padding-right:10px;}
.chiefCommend .body{padding-top:8px;}
.chiefCommend .body:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.chiefCommend .body ul{float:left;width:344px; overflow:hidden;margin-bottom:25px; *margin-bottom:20px!important; line-height:1.4;}
.chiefCommend .body ul .cover img{width:148px;float:left;margin-right:5px;}
.chiefCommend .body ul li{width:178px;float:left;margin-left:10px; color:#999;}
.chiefCommend .body ul li.commend_reason{ color:#333;}
.chiefCommend_one .body ul{ margin-top:10px;}
.chiefCommend_one .body ul li{float:left; width:380px; width:140px; color:#999;}
.chiefCommend_one .body ul li.tit,.chiefCommend_one .body ul li.commend_reason{ width:530px; color:#000; margin-top:8px;}
.chiefCommend_one .body ul li.tit a,.chiefCommend .body ul li.tit a{font-size:14px;color:#37a}

.chiefCommend_one{border-left: 1px solid #e1e1e1;border-top: 1px solid #e1e1e1;float: left; overflow: hidden;padding: 10px 5px 0 15px;width: 690px;}
.chiefCommend_one ul .cover img{float: left; margin-right: 5px;width: 130px;}

#keyProject{width:237px;border:#e1e1e1 1px solid;overflow:Hidden;padding:10px;height:810px; float:left;background: none repeat scroll 0 0 #fff;}
#keyProject .keyProject{ width:auto; border:none; padding:0; height:auto; background:none; position:inherit;}
.keyProject{ margin-bottom:10px;width:247px;border:#e1e1e1 1px solid;overflow:Hidden;padding:10px 10px 10px 0;height:370px;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modTitBg.gif) 0 20px repeat-x;position:relative;}
.keyProject h3{background: none repeat scroll 0 0 #fff;color: #37a;font-size: 14px;font-weight: bold;padding-right: 3px; width:58px; padding-left:10px;}
.keyProject .title{background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modTitBg.gif) 0 10px repeat-x;position:relative;}
.keyProject .title span{background:#FFF;font-size:14px;font-weight:bold;color:#37a;padding-right:3px;}
.keyProject .title a{background:#FFF;padding-left:3px;position:absolute ; right:0;top:4px;}
.keyProject ul{margin:5px 0 0 10px;}
.keyProject ul li{line-height:2;}

.commend1 ul, .commend2 ul{float:left;margin-left:30px;width:128px;padding:10px 0;height:233px;}
.commend1 ul .cover img, .commend2 ul .cover img{width:128px; border:#DDD 1px solid;margin-bottom:5px;}

.newBookOne .body{margin-top:6px;height:111px;overflow:hidden;}
.newBookOne img{width:82px;height:102px;float:left;margin-top:8px;}
.newBookOne ul li{width:370px;float:right;margin-right:5px;color:#666;line-height:1.8;}
.newBookOne ul li a{color:#37a;font-size:14px;}

.newBookList{clear:both;padding-top:3px; overflow:hidden;}
.newBookList ul li{width:217px;float:left;margin-right:10px;padding-left:6px;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -220px -287px no-repeat;line-height:21px;}
.newBookList .body ul.yugao{ float:left; width:230px; border-bottom:1px #ddd dashed; padding-bottom:3px; margin-bottom:3px; height:101px; padding-top:10px;}
.newBookList .body ul.yugao li{ float:none; background:none; width:232px; margin:0; height:24px; overflow:hidden;}
.newBookList .body ul.yugao li a{ font-weight:bold; color:#014499; font-size:12px;}

#hotBook{width:237px;border:#e1e1e1 1px solid;overflow:Hidden;padding:10px;float:right;height:441px;position:absolute;right:0;top:0;}
.hotBookOne{background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modTitBg.gif) 0 10px repeat-x;}
.hotBookOne .title{background:#FFF;font-size:14px;font-weight:bold;color:#37a;padding-right:3px;display:inline;clear:both;}
.hotBookOne .body{padding:10px;position:relative;clear:both;}
.hotBookOne .body:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.hotBookOne .body img{width:75px;height:95px;float:left;margin-left:10px;}
.hotBookOne .body li{float:right;width:120px;}
.hotBookTwo {padding:0 10px;display:inline-block;clear:both;}
.hotBookTwo ul li{clear:both;height:26px;}
.hotBookOne .ke_width01{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -210px no-repeat;position:absolute;left:10px;;top:10px;z-index:1;}
.hotBookTwo .ke_width02{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -230px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width03{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -250px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width04{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -270px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width05{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -290px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width06{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -310px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width07{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -330px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width08{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -350px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width09{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -370px no-repeat;margin-right:3px;vertical-align:middle; }
.hotBookTwo .ke_width10{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -390px no-repeat;margin-right:3px;vertical-align:middle; }

.links{clear:both;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;padding-bottom:6px;float:left;}
.links:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.links ul.hepLink{width:384px;float:left;border-top:#e1e1e1 3px solid;padding-bottom:10px;}
.links ul.friendLink{width:585px;float:left;border-left:#e1e1e1 1px solid;border-top:#e1e1e1 3px solid;padding-bottom:10px;}
.links ul.hepLink h3,.links ul.friendLink h3{border-top:#37a 3px solid;width:80px;text-align:center;font-size:14px;font-weight:bold;color:#37a;position:relative;top:-3px}
.links ul li{display:inline-block;width:176px;margin-left:12px;line-height:2.2;float:left;display:inline;}



/*-------fenlei-----------*/
.subject{ clear:both;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modBottom.gif) right bottom no-repeat;padding-bottom:6px;margin-top:15px; padding-left:0; padding-top:0;}
.allsort{Z-INDEX: 1;POSITION: relative; text-align:left;clear:both; height:37px;}
.allsort .mt{color:#FFF;height:37px;line-height:37px;font-weight:bold;padding-left:20px;font-size:14px;background:url(/xpe/portal/resource/default/hepPortal/images/home/sort.jpg) no-repeat; width:86px; float:left;}
.allsort .mc {BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT:0; BORDER-TOP: #d8d8d8 1px solid;OVERFLOW: visible; PADDING-TOP: 0px; float:left;height: 35px;border-bottom: 1px solid #d8d8d8;width: 863px;}
.allsort .item {HEIGHT: 35px;POSITION: relative; float:left;}
.allsort .fore {BORDER-TOP-STYLE: none;}
.allsort SPAN {DISPLAY: block; Z-INDEX: 1;POSITION: relative}
.allsort H3 {padding-left: 6px;padding-right: 2px;FONT-WEIGHT: normal; font-size:14px;font-weight:lighter;background:url(/xpe/portal/resource/default/hepPortal/images/home/sort_line.gif) no-repeat right;}
.allsort H3 .b{font-weight:bold;}
.allsort H3 A:link {DISPLAY: block;  LINE-HEIGHT: 30px; HEIGHT: 30px;float:left;margin-right:5px;}
.allsort H3 A:visited {DISPLAY: block;  LINE-HEIGHT: 30px; HEIGHT: 30px;float:left;margin-right:5px;}

.allsort S {DISPLAY: block; BACKGROUND: url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -152px -190px no-repeat; LEFT: 182px; WIDTH: 13px; POSITION: absolute; TOP: 10px; HEIGHT: 13px}
.allsort .item .i-mc {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; DISPLAY: none; BACKGROUND: #FFF;OVERFLOW: hidden; BORDER-LEFT: #c51112 1px solid; BORDER-BOTTOM: #c51112 1px solid; POSITION: absolute; top:35px}
.allsort .item .right-i-mc {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; DISPLAY: none; BACKGROUND: #FFF;OVERFLOW: hidden; BORDER-LEFT: #c51112 1px solid; BORDER-BOTTOM: #c51112 1px solid; POSITION: absolute; top:35px; right:0; *left:-420px!important; _left:-420px;left:-420px\9;}
.allsort .item DT {PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 3px}
.allsort .item DD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 3px; ZOOM: 1}
.allsort .subitem {PADDING-RIGHT: 4px; PADDING-LEFT:4px; MIN-HEIGHT:40px;PADDING-BOTTOM:0px; WIDTH:492px; PADDING-TOP: 0px}
.allsort .subitem DL {PADDING-RIGHT: 0px; BORDER-TOP: #ffefd7 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; PADDING-TOP: 6px; ZOOM: 1}
.allsort .subitem .fore {BORDER-TOP-STYLE: none}
.allsort .subitem DT {FLOAT: left; WIDTH:70px; LINE-HEIGHT:16px; TEXT-ALIGN: right}
.allsort .subitem DD {FLOAT: left; WIDTH:470px;}
.allsort .subitem DD.space{height:50px;}
.allsort .subitem DD A { BORDER-right: #ccc 1px solid; padding:0 8px; margin-bottom:12PX;display:inline-block; line-height:14px;}
.allsort .subitem DD A:hover{ TEXT-DECORATION:underline;}
.allsort .fr {BACKGROUND: #fff; MARGIN-BOTTOM: -2000px; PADDING-BOTTOM: 2010px; WIDTH: 176px}
.allsort .fr DL {PADDING-BOTTOM: 0px}
#o-search .allsort .fr A {COLOR: #666}
.allsort .brands {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px}
.allsort .brands DD {LINE-HEIGHT: 20px; PADDING-TOP: 6px}
.allsort .promotion {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px}
.allsort .promotion DD {LINE-HEIGHT: 20px; PADDING-TOP: 6px}

#o-search .allsort .mc .extra A {COLOR: #c00}
.allsorthover {}
.allsorthover .mt .extra {}
.allsorthover .mc {DISPLAY: block; overflow:visible; height:35px;}
.allsort .hover SPAN {Z-INDEX: 13;}
.allsort .hover H3 {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; FONT-WEIGHT: lighter; BACKGROUND:#FFF; OVERFLOW: hidden; BORDER-left: #c51112 1px solid; height:35px;}
.allsort .hover H3 .b{font-weight:bold; color:#c51112;}
.allsort .hover S {DISPLAY: none}
.allsort .hover .i-mc {DISPLAY: block; Z-INDEX: 12}
.allsort .hover .right-i-mc {DISPLAY: block; Z-INDEX: 12}
* HTML .allsort .item DD {PADDING-BOTTOM: 6px}
.allsort .mc .extra {PADDING-RIGHT: 8px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT:12px; BACKGROUND: #fdf1de  url(/xpe/portal/resource/default/forLearn/images/book/sprites.gif) 175px -52px no-repeat; PADDING-BOTTOM:2px; PADDING-TOP:2px;border-top:#fde1a2 2px solid;font-size:16px;font-family:"Microsoft YaHei";}
.allsort .mc ul{margin-bottom:2px;}
.allsort .mc ul li{background:#fdfaf3;border-top:#fde1a2 1px solid;font-size:14px;padding-left:10px;height:32px;line-height:32px; ;}
.allsort .mc ul li a{color:#C00;BACKGROUND: url(/xpe/portal/resource/default/hepPortal/categorys/images/cssBg.jpg) no-repeat -274px -213px;padding-left:16px;}

#hotBook .hotBookList{background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/modTitBg.gif) 0 10px repeat-x;}
#hotBook .hotBookList .hotBook_title{background:#FFF;font-size:14px;font-weight:bold;color:#37a;padding-right:3px;display:inline;clear:both;}

/*-------------2014NewYear-------------------*//*-------------redbanner-------------------*/
/*  #north{zoom:1;width:100%;margin:0 auto;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/2014NewYear/bdBg.gif) repeat-x;}  */
/*   #north *{color:#fecfbf;}   */
#north * a{color:#fff;}
#north .loginTbl a{ color:#195fd4;}
#north .loginTbl a:hover{ color:#699ff8;}
/*   #north * a:hover{color:#fecfbf;}   */
.logo{height:103px;padding-top:14px;background:url(/xpe/portal/resource/default/hepPortal/images/home/2014NewYear/400.gif) 700px 85px no-repeat;}
/*.logo .r{background:url(/xpe/portal/resource/default/hepPortal/images/home/2014NewYear/topIcon.gif) right 0 no-repeat;}*/
.menu a:hover{background:#2c0a05;color:#fff;}
.menu .mainMenuCur{background:#2c0a05;font-weight:bold;}
/*.logo .l a img{padding-top:3px;width:287px;height:53px;background:url(/xpe/portal/resource/default/hepPortal/images/home/2014NewYear/logo.gif) 0 0 no-repeat; margin-top:15px;}*/



#newLoginDiv_c *{color:#333;}

#books a{ cursor:pointer;}


/*-------------2015NewYear-------------------*/
#header .logo .r{ float:left; margin-left:410px;}
/*#header{background:url(/xpe/portal/resource/default/hepPortal/images/home/2015newyear/2015chunjie.png) no-repeat 300px 35px;}*/
.wxLogo{background:url(/xpe/portal/resource/default/hepPortal/images/home/2015newyear/weixin.png) no-repeat; width:88px; height:105px; float:right; margin-top:-6px;}



/*-------------autumn_banner-------------------*/
#north{zoom:1;width:100%;margin:0 auto;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/home/2015autumn/bg.jpg) repeat-x;}
.logo .l a img{padding-top:3px;width:280px;height:53px;background:url(/xpe/portal/resource/default/hepPortal/images/home/2015spring/logo.png) 0 0 no-repeat; margin-top:15px;}
.logo .r{background:url(/xpe/portal/resource/default/hepPortal/images/home/2015spring/topIcon.png) right 0 no-repeat;}
.bookSearch .searchBtn{background:#8f7900;height:29px;color:#FFF;width:50px;border:none;cursor:pointer;display:inline-block;text-align:center;line-height:29px;font-size:14px;float:left;}

#header{background:url(/xpe/portal/resource/default/hepPortal/images/home/2015autumn/blackboard.png) no-repeat 300px 35px;}
#header .l{color:#efff88;}
#north * a:hover{color:#efff88;}


#layout {background:url(/xpe/portal/resource/default/hepPortal/images/home/2015autumn/bg_bottom.jpg) center 184px no-repeat;}
